<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#E6E6E6"
    android:orientation="vertical">


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="45dp"
        android:layout_gravity="center"
        android:background="@color/white"
        android:layout_marginTop="4dp"
        android:layout_marginBottom="4dp"
        android:gravity="start"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/productChildName"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_gravity="center"
            android:layout_weight="1"
            android:gravity="center"
            android:ellipsize="end"
            android:marqueeRepeatLimit="marquee_forever"
            android:textSize="@dimen/textSizeAverage"
            android:textStyle="bold" />

        <ImageButton
            android:id="@+id/productChildImage"
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:layout_marginEnd="@dimen/_5sdp"
            android:layout_marginRight="@dimen/_5sdp"
            android:background="@android:color/transparent"
            android:contentDescription="@string/app_name"
            android:scaleType="fitCenter" />

        <ImageButton
            android:id="@+id/closeButton"
            android:layout_width="30dp"
            android:layout_height="30dp"
            android:layout_gravity="center"
            android:layout_marginEnd="@dimen/_5sdp"
            android:layout_marginRight="@dimen/_5sdp"
            android:background="@android:color/transparent"
            android:contentDescription="@string/app_name"
            android:scaleType="fitCenter"
            android:src="@android:drawable/ic_menu_close_clear_cancel" />
    </LinearLayout>


    <ExpandableListView
        android:id="@+id/cpChildList"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:divider="@android:color/transparent"
        android:dividerHeight="0dp"
        android:groupIndicator="@null" />

</LinearLayout>